Subject: HELP: Acupuncture in Japan

From: [email-masked]
Date: 10 Jan 1995 13:16:52 GMT

I am an undergrad student finishing in May (finally!!!). I plan on spending
a year or so next year in Japan studying or working. After that I am
considering pursuing acupuncture/herbology as a career. Does anyone know
of acupuncture schools in Japan that accept gaijin (foreigners) like
me (I read/write/speak Japanese)? Or, does anyone know of any acupuncturists
(preferably in the NJ or Cleveland, OH areas) who studied in Japan that
I maight be able to talk to?

Please respond via private E-mail as I do not regularly read this group.

Thanks in advance,

Henry McCann
[email-masked]

---

From: [email-masked] (PlantMed)
Date: 11 Jan 1995 04:37:30 -0500

Call Meiji College in San Francisco.  They teach Japanese acupuncture, so
they may be able to help you.